Subject: Re: bug#19072: cp does not work with davfs2 (fuse) under GNU/Linux; coreutils-8.21

From: Klaus-Jürgen Wolf <[email-masked]>
Date: Mon, 17 Nov 2014 09:23:36 +0100

Pádraig, wow super, "cp --sparse=never" works though the file I tried with
was in no way sparse. I checked (after umount & mount again) the checksums,
and it's a real success.

The error (before) was absolutely repeatable, it happened always, without
exception, it created a file with 0 bytes length. Same effect when
directories copied recursively, each file was created with zero length.

Thanks a lot,

Yours,
Klaus-Jürgen